Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 748e2f413e6ae0ff4eecdea4b234397b6e08535b (plain) (tree)
1
2
3
4
5
6
7



                                                            
                               
                                                                    
                             




                                       


                                                            

                          
                                                         
                                                             

                                                   
                                                       
                                                                    
                                                                                  

                                                           
                                             
                                
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.ui.editors; singleton:=true
Bundle-Version: 3.8.0.qualifier
Bundle-Activator: org.eclipse.ui.internal.editors.text.EditorsPlugin
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: 
 org.eclipse.ui.editors.text,
 org.eclipse.ui.editors.text.templates,
 org.eclipse.ui.internal.editors.quickdiff;x-internal:=true,
 org.eclipse.ui.internal.editors.text;x-internal:=true,
 org.eclipse.ui.internal.texteditor;x-internal:=true,
 org.eclipse.ui.texteditor
Require-Bundle: 
 org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.ui.workbench.texteditor;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.core.filebuffers;visibility:=reexport;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Import-Package: com.ibm.icu.text

Back to the top